## hb-glib

hb-glib

## Functions

hb_unicode_funcs_t * | hb_glib_get_unicode_funcs ()
GUnicodeScript | hb_glib_script_from_script ()
hb_script_t | hb_glib_script_to_script ()

## Description

## Functions

### hb_glib_get_unicode_funcs ()

    hb_unicode_funcs_t *
    hb_glib_get_unicode_funcs (void);

#### Returns

### hb_glib_script_from_script ()

    GUnicodeScript
    hb_glib_script_from_script (hb_script_t script);

#### Returns

### hb_glib_script_to_script ()

    hb_script_t
    hb_glib_script_to_script (GUnicodeScript script);

#### Returns

## Types and Values